TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Truncate ( elt-fld^rat x ) -> elt-ord^rat

### Description

<shortdoc> Return the result of rounding x towards zero. </shortdoc>

### Examples

Truncate(5+2/3);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack